# do not edit -- automatically generated by arch changelog
# tag: automatic-ChangeLog--lord@emf.net--gnu-arch-2004/hackerlab--devo--1.1
#

2004-10-05 21:24:38 GMT	Tom Lord <lord@emf.net>	patch-2

    Summary:
      add ChangeLog
    Revision:
      hackerlab--devo--1.1--patch-2

    Added a ChangeLog file.
    

    new files:
     ChangeLog


2004-10-05 21:17:08 GMT	Tom Lord <lord@emf.net>	patch-1

    Summary:
      Massive Log Pruning
    Revision:
      hackerlab--devo--1.1--patch-1

    All but the direct line of ancestry logs (and associated ChangeLogs
    and Thanks) have been removed.
    

    removed files:
     =THANKS =TODO COPYING.PIW ChangeLog ChangeLog.d/.arch-ids/=id
     ChangeLog.d/lord@emf.net--2003/.arch-ids/=id
     ChangeLog.d/lord@emf.net--2003/ChangeLog.hackerlab--devo--1.0
     ChangeLog.d/lord@regexps.com--2001Q4/.arch-ids/=id
     ChangeLog.d/lord@regexps.com--2001Q4/ChangeLog.devo--1.0
     ChangeLog.d/lord@regexps.com--2002/.arch-ids/=id
     ChangeLog.d/lord@regexps.com--2002/ChangeLog.devo--1.0
     ChangeLog.d/lord@regexps.com--2002/ChangeLog.lord--1.0
     piw-glob/.arch-ids/=id piw-glob/Makefile.in
     piw-glob/UNPLUGGED/.arch-ids/=dont-care
     piw-glob/UNPLUGGED/.arch-ids/=id piw-glob/UNPLUGGED/REQ
     piw-glob/piw-glob.c piw-malloc/.arch-ids/=default
     piw-malloc/=scaffolding/.arch-ids/=id
     piw-malloc/=scaffolding/log-cogen.scm
     piw-malloc/=scaffolding/log-formats.scm piw-malloc/Makefile.in
     piw-malloc/UNPLUGGED/.arch-ids/=dont-care
     piw-malloc/UNPLUGGED/.arch-ids/=id piw-malloc/UNPLUGGED/REQ
     piw-malloc/errno.c piw-malloc/errno.h piw-malloc/gcc.c
     piw-malloc/libc-malloc.c piw-malloc/libc-malloc.h
     piw-malloc/log-printing.c piw-malloc/log-printing.h
     piw-malloc/logging.c piw-malloc/logging.h piw-malloc/malloc.h
     piw-malloc/piw-malloc.c piw-malloc/piw-malloc.doc
     piw-malloc/piw-malloc.h piw-malloc/piw-variables.c
     piw-malloc/piw-variables.h piw-malloc/piw-write-barriers.c
     piw-malloc/piw-write-barriers.h
     piw-malloc/watchpt-breakpoints.c
     piw-malloc/watchpt-breakpoints.h
     piw-malloc/write-barrier-breakpoints.c
     piw-malloc/write-barrier-breakpoints.h
     piw-malloc/write-barriers.c piw-malloc/write-barriers.h
     piw/.arch-ids/=id piw/=later/.arch-ids/=id
     piw/=later/backtrace.c piw/Makefile.in
     piw/UNPLUGGED/.arch-ids/=dont-care piw/UNPLUGGED/.arch-ids/=id
     piw/UNPLUGGED/REQ piw/gdb.c piw/gdb.h piw/instrumentation.doc
     piw/log.c piw/log.h piw/piw.c piw/piw.h piw/variables.c
     piw/variables.h

    removed directories:
     ChangeLog.d ChangeLog.d/.arch-ids
     ChangeLog.d/lord@emf.net--2003
     ChangeLog.d/lord@emf.net--2003/.arch-ids
     ChangeLog.d/lord@regexps.com--2001Q4
     ChangeLog.d/lord@regexps.com--2001Q4/.arch-ids
     ChangeLog.d/lord@regexps.com--2002
     ChangeLog.d/lord@regexps.com--2002/.arch-ids piw piw-glob
     piw-glob/.arch-ids piw-glob/UNPLUGGED
     piw-glob/UNPLUGGED/.arch-ids piw-malloc piw-malloc/.arch-ids
     piw-malloc/=scaffolding piw-malloc/=scaffolding/.arch-ids
     piw-malloc/UNPLUGGED piw-malloc/UNPLUGGED/.arch-ids
     piw/.arch-ids piw/=later piw/=later/.arch-ids piw/UNPLUGGED
     piw/UNPLUGGED/.arch-ids


2004-10-05 20:56:34 GMT	Tom Lord <lord@emf.net>	base-0

    Summary:
      tag of lord@emf.net--2004/hackerlab--devo--1.0--patch-96
    Revision:
      hackerlab--devo--1.1--base-0

    (automatically generated log message)

    new patches:
     a.rottmann@gmx.at--2004-main/hackerlab--devo--1.0--patch-2
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-7
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-8
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-9
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-10
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-11
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-12
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-13
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-15
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-16
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-17
     chth@gmx.net--tla2004/hackerlab--escapes--1.0--patch-18
     chth@gmx.net--tla2004/hackerlab--pika-escapes--1.0--base-0
     chth@gmx.net--tla2004/hackerlab--pika-escapes--1.0--patch-1
     chth@gmx.net--tla2004/hackerlab--pika-escapes--1.0--patch-2
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--base-0
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-1
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-2
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-3
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-4
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-5
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-6
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-7
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-8
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-9
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-10
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-11
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-12
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-13
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-14
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-15
     jao@gnu.org--2004/hackerlab--devo--1.0--base-0
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-1
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-2
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-3
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-4
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-5
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-6
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-7
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-8
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-9
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-10
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-11
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-12
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-13
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-14
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-15
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-16
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-17
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-18
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-19
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-20
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-21
     jao@gnu.org--2004/hackerlab--devo--1.0--patch-22
     jivera@flame.org--2004/hackerlab--splay--1.0--base-0
     jivera@flame.org--2004/hackerlab--splay--1.0--patch-1
     jivera@flame.org--2004/hackerlab--strings--1.0--base-0
     jivera@flame.org--2004/hackerlab--strings--1.0--patch-1
     jivera@flame.org--2004/hackerlab--strings--1.0--patch-2
     jivera@flame.org--2004/hackerlab--udstr-patches--1.0--base-0
     jivera@flame.org--2004/hackerlab--udstr-patches--1.0--patch-1
     jivera@flame.org--2004/hackerlab--udstr-patches--1.0--patch-2
     jivera@flame.org--2004/hackerlab--udstr-patches--1.0--patch-3
     jivera@flame.org--2004/hackerlab--udstr-patches--1.0--patch-4
     jivera@flame.org--2004/hackerlab--udstr-patches--1.0--patch-5
     jivera@flame.org--2004/hackerlab--udstr-patches--1.0--patch-6
     jivera@flame.org--2004/hackerlab--udstr-patches--1.0--patch-7
     jivera@flame.org--2004/hackerlab--udstr-patches--1.0--patch-8
     jivera@flame.org--2004/hackerlab--udstr-patches--1.0--patch-9
     lord@emf.net--2003/hackerlab--devo--1.0--base-0
     lord@emf.net--2003/hackerlab--devo--1.0--patch-1
     lord@emf.net--2003/hackerlab--devo--1.0--patch-2
     lord@emf.net--2003/hackerlab--devo--1.0--patch-3
     lord@emf.net--2003/hackerlab--devo--1.0--patch-4
     lord@emf.net--2003/hackerlab--devo--1.0--patch-5
     lord@emf.net--2003/hackerlab--devo--1.0--patch-6
     lord@emf.net--2003/hackerlab--devo--1.0--patch-7
     lord@emf.net--2003/hackerlab--devo--1.0--patch-8
     lord@emf.net--2003/hackerlab--devo--1.0--patch-9
     lord@emf.net--2003/hackerlab--devo--1.0--patch-10
     lord@emf.net--2003/hackerlab--devo--1.0--patch-11
     lord@emf.net--2003/hackerlab--devo--1.0--patch-12
     lord@emf.net--2003/hackerlab--devo--1.0--patch-13
     lord@emf.net--2003/hackerlab--devo--1.0--patch-14
     lord@emf.net--2003/hackerlab--devo--1.0--patch-15
     lord@emf.net--2003/hackerlab--devo--1.0--patch-16
     lord@emf.net--2003/hackerlab--devo--1.0--patch-17
     lord@emf.net--2003/hackerlab--devo--1.0--patch-18
     lord@emf.net--2003/hackerlab--devo--1.0--patch-19
     lord@emf.net--2003/hackerlab--devo--1.0--patch-20
     lord@emf.net--2003/hackerlab--devo--1.0--patch-21
     lord@emf.net--2003/hackerlab--devo--1.0--patch-22
     lord@emf.net--2003/hackerlab--devo--1.0--patch-23
     lord@emf.net--2003b/hackerlab--devo--1.0--base-0
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-1
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-2
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-3
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-4
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-5
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-6
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-7
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-8
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-9
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-10
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-11
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-12
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-13
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-14
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-15
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-16
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-17
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-18
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-19
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-20
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-21
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-22
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-23
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-24
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-25
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-26
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-27
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-28
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-29
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-30
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-31
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-32
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-33
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-34
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-35
     lord@emf.net--2003b/hackerlab--devo--1.0--patch-36
     lord@emf.net--2004/hackerlab--devo--1.0--base-0
     lord@emf.net--2004/hackerlab--devo--1.0--patch-1
     lord@emf.net--2004/hackerlab--devo--1.0--patch-2
     lord@emf.net--2004/hackerlab--devo--1.0--patch-3
     lord@emf.net--2004/hackerlab--devo--1.0--patch-4
     lord@emf.net--2004/hackerlab--devo--1.0--patch-5
     lord@emf.net--2004/hackerlab--devo--1.0--patch-6
     lord@emf.net--2004/hackerlab--devo--1.0--patch-7
     lord@emf.net--2004/hackerlab--devo--1.0--patch-8
     lord@emf.net--2004/hackerlab--devo--1.0--patch-9
     lord@emf.net--2004/hackerlab--devo--1.0--patch-10
     lord@emf.net--2004/hackerlab--devo--1.0--patch-11
     lord@emf.net--2004/hackerlab--devo--1.0--patch-12
     lord@emf.net--2004/hackerlab--devo--1.0--patch-13
     lord@emf.net--2004/hackerlab--devo--1.0--patch-14
     lord@emf.net--2004/hackerlab--devo--1.0--patch-15
     lord@emf.net--2004/hackerlab--devo--1.0--patch-16
     lord@emf.net--2004/hackerlab--devo--1.0--patch-17
     lord@emf.net--2004/hackerlab--devo--1.0--patch-18
     lord@emf.net--2004/hackerlab--devo--1.0--patch-19
     lord@emf.net--2004/hackerlab--devo--1.0--patch-20
     lord@emf.net--2004/hackerlab--devo--1.0--patch-21
     lord@emf.net--2004/hackerlab--devo--1.0--patch-22
     lord@emf.net--2004/hackerlab--devo--1.0--patch-23
     lord@emf.net--2004/hackerlab--devo--1.0--patch-24
     lord@emf.net--2004/hackerlab--devo--1.0--patch-25
     lord@emf.net--2004/hackerlab--devo--1.0--patch-26
     lord@emf.net--2004/hackerlab--devo--1.0--patch-27
     lord@emf.net--2004/hackerlab--devo--1.0--patch-28
     lord@emf.net--2004/hackerlab--devo--1.0--patch-29
     lord@emf.net--2004/hackerlab--devo--1.0--patch-30
     lord@emf.net--2004/hackerlab--devo--1.0--patch-31
     lord@emf.net--2004/hackerlab--devo--1.0--patch-32
     lord@emf.net--2004/hackerlab--devo--1.0--patch-33
     lord@emf.net--2004/hackerlab--devo--1.0--patch-34
     lord@emf.net--2004/hackerlab--devo--1.0--patch-35
     lord@emf.net--2004/hackerlab--devo--1.0--patch-36
     lord@emf.net--2004/hackerlab--devo--1.0--patch-37
     lord@emf.net--2004/hackerlab--devo--1.0--patch-38
     lord@emf.net--2004/hackerlab--devo--1.0--patch-39
     lord@emf.net--2004/hackerlab--devo--1.0--patch-40
     lord@emf.net--2004/hackerlab--devo--1.0--patch-41
     lord@emf.net--2004/hackerlab--devo--1.0--patch-42
     lord@emf.net--2004/hackerlab--devo--1.0--patch-43
     lord@emf.net--2004/hackerlab--devo--1.0--patch-44
     lord@emf.net--2004/hackerlab--devo--1.0--patch-45
     lord@emf.net--2004/hackerlab--devo--1.0--patch-46
     lord@emf.net--2004/hackerlab--devo--1.0--patch-47
     lord@emf.net--2004/hackerlab--devo--1.0--patch-48
     lord@emf.net--2004/hackerlab--devo--1.0--patch-49
     lord@emf.net--2004/hackerlab--devo--1.0--patch-50
     lord@emf.net--2004/hackerlab--devo--1.0--patch-51
     lord@emf.net--2004/hackerlab--devo--1.0--patch-52
     lord@emf.net--2004/hackerlab--devo--1.0--patch-53
     lord@emf.net--2004/hackerlab--devo--1.0--patch-54
     lord@emf.net--2004/hackerlab--devo--1.0--patch-55
     lord@emf.net--2004/hackerlab--devo--1.0--patch-56
     lord@emf.net--2004/hackerlab--devo--1.0--patch-57
     lord@emf.net--2004/hackerlab--devo--1.0--patch-58
     lord@emf.net--2004/hackerlab--devo--1.0--patch-59
     lord@emf.net--2004/hackerlab--devo--1.0--patch-60
     lord@emf.net--2004/hackerlab--devo--1.0--patch-61
     lord@emf.net--2004/hackerlab--devo--1.0--patch-62
     lord@emf.net--2004/hackerlab--devo--1.0--patch-63
     lord@emf.net--2004/hackerlab--devo--1.0--patch-64
     lord@emf.net--2004/hackerlab--devo--1.0--patch-65
     lord@emf.net--2004/hackerlab--devo--1.0--patch-66
     lord@emf.net--2004/hackerlab--devo--1.0--patch-67
     lord@emf.net--2004/hackerlab--devo--1.0--patch-68
     lord@emf.net--2004/hackerlab--devo--1.0--patch-69
     lord@emf.net--2004/hackerlab--devo--1.0--patch-70
     lord@emf.net--2004/hackerlab--devo--1.0--patch-71
     lord@emf.net--2004/hackerlab--devo--1.0--patch-72
     lord@emf.net--2004/hackerlab--devo--1.0--patch-73
     lord@emf.net--2004/hackerlab--devo--1.0--patch-74
     lord@emf.net--2004/hackerlab--devo--1.0--patch-75
     lord@emf.net--2004/hackerlab--devo--1.0--patch-76
     lord@emf.net--2004/hackerlab--devo--1.0--patch-77
     lord@emf.net--2004/hackerlab--devo--1.0--patch-78
     lord@emf.net--2004/hackerlab--devo--1.0--patch-79
     lord@emf.net--2004/hackerlab--devo--1.0--patch-80
     lord@emf.net--2004/hackerlab--devo--1.0--patch-81
     lord@emf.net--2004/hackerlab--devo--1.0--patch-82
     lord@emf.net--2004/hackerlab--devo--1.0--patch-83
     lord@emf.net--2004/hackerlab--devo--1.0--patch-84
     lord@emf.net--2004/hackerlab--devo--1.0--patch-85
     lord@emf.net--2004/hackerlab--devo--1.0--patch-86
     lord@emf.net--2004/hackerlab--devo--1.0--patch-87
     lord@emf.net--2004/hackerlab--devo--1.0--patch-88
     lord@emf.net--2004/hackerlab--devo--1.0--patch-89
     lord@emf.net--2004/hackerlab--devo--1.0--patch-90
     lord@emf.net--2004/hackerlab--devo--1.0--patch-91
     lord@emf.net--2004/hackerlab--devo--1.0--patch-92
     lord@emf.net--2004/hackerlab--devo--1.0--patch-93
     lord@emf.net--2004/hackerlab--devo--1.0--patch-94
     lord@emf.net--2004/hackerlab--devo--1.0--patch-95
     lord@emf.net--2004/hackerlab--devo--1.0--patch-96
     lord@regexps.com--2001Q4/hackerlab--devo--1.0--base-0
     lord@regexps.com--2001Q4/hackerlab--devo--1.0--patch-1
     lord@regexps.com--2001Q4/hackerlab--devo--1.0--patch-2
     lord@regexps.com--2001Q4/hackerlab--devo--1.0--patch-3
     lord@regexps.com--2001Q4/hackerlab--devo--1.0--patch-4
     lord@regexps.com--2002/hackerlab--devo--1.0--base-0
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-1
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-2
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-3
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-4
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-5
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-6
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-7
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-8
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-9
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-10
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-11
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-12
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-13
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-14
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-15
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-16
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-17
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-18
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-19
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-20
     lord@regexps.com--2002/hackerlab--lord--1.0--base-0
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-1
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-2
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-3
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-4
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-5
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-6
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-7
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-8
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-9
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-10
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-11
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-12
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-13
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-14
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-15
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-16
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-17
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-18
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-19
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-20
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-21
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-22
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-23
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-24
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-25
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-26
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-27
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-28
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-29
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-30
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-31
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-32
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-33
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-34
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-35
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-36
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-37
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-38
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-39
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-40
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-41
     lord@regexps.com--public-2001Q4/hackerlab--devo--1.0--base-0
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--base-0
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-1
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-2
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-3
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-4
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-5
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-6
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-7
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-8
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-9
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-10
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-11
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-12
     rbtcollins@hotmail.com--barch/gcc-warnings--1.0--patch-13
     rbtcollins@hotmail.com--barch/hackerlab--integration--1.0--patch-10
     tez@kamihira.com--2004s/hackerlab--OP2-eliminate--0.1--base-0
     tez@kamihira.com--2004s/hackerlab--OP2-eliminate--0.1--patch-1


